/*	Copyright 2012 Holy Cow! Design & Advertising

/*--global reset--*/



* {
	border: 0;
	padding: 0;
	margin: 0;
	}
html,
body {
	width: 100%;
	background-color: #000000;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	}
rollover p img {
	border: none;
	outline: none;
	}
a {
	text-decoration: none;
	outline: none;
	}

.header {
	width: 1100px;
	background-image: url(images/bg-gradient-1.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin-left: auto;
	margin-right: auto;

}

.info {
	margin-left: 165px;
	margin-right: 165px;
	text-align: center;
}

h1 {
	font-family: times new roman, times, serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 1px;
	text-transform: uppercase;
	}
	
	h2 {
	font-family: times new roman, times, serif;
	font-size: 21px;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 1px;
	line-height: 60px;
	text-transform: uppercase;
	}


.hours {
	width: 350px;
	margin: 0 auto 10px;
	font-family: times new roman, times, serif;
	font-size: 15px;
	line-height: 19px;
	font-weight: lighter;
	color: #ffffff;
	letter-spacing: 1px;
	text-transform: uppercase;
	
}
